name:
  common: Armenia
  official: Republic of Armenia
  native:
    hye:
      common: Հայաստան
      official: Հայաստանի Հանրապետություն
    rus:
      common: Армения
      official: Республика Армения
eumember: false
landlocked: true
nationality: ""
tlds:
- .am
languages:
  hye: Armenian
  rus: Russian
translations:
  CYM:
    common: Armenia
    official: Republic of Armenia
  DEU:
    common: Armenien
    official: Republik Armenien
  FIN:
    common: Armenia
    official: Armenian tasavalta
  HRV:
    common: Armenija
    official: Republika Armenija
  JPN:
    common: アルメニア
    official: アルメニア共和国
  POR:
    common: Arménia
    official: República da Arménia
  RUS:
    common: Армения
    official: Республика Армения
  SPA:
    common: Armenia
    official: República de Armenia
currencies:
- AMD
borders:
- AZE
- GEO
- IRN
- TUR
codes:
  alpha2: AM
  alpha3: ARM
  cioc: ARM
  ccn3: "051"
  callingcodes:
  - "374"
  internationalprefix: "00"
geo:
  region: Asia
  subregion: Western Asia
  continent: Asia
  capital: Yerevan
  area: 29743
coordinates:
  longitudestring: 45 00 E
  latitudestring: 40 00 N
  minlongitude: 43.4425
  minlatitude: 38.89417
  maxlongitude: 46.560555
  maxlatitude: 41.3
  latitude: 40.292664
  longitude: 44.939472
